PIPELINE_TRIGGERED_BY=Simon Morlat
BRANCH=fix/ldap-cleanup
SDK_VERSION=5.5.0-alpha-31342-ga7a6ddb134
TEST_JOB_ID=3793294
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/3793294
BCTOOLBOX_VERSION=5.5.0-alpha-31342-ga7a6ddb134
ORTP_VERSION=5.5.0-alpha-31342-ga7a6ddb134
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-alpha-31342-ga7a6ddb134
BELR_VERSION=5.5.0-alpha-31342-ga7a6ddb134
BZRTP_VERSION=5.5.0-alpha-31342-ga7a6ddb134
BCUNIT_VERSION=5.5.0-alpha-31342-ga7a6ddb134
BELLESIP_VERSION=5.5.0-alpha-31342-ga7a6ddb134
LIME_VERSION=5.5.0-alpha-31342-ga7a6ddb134
LIBLINPHONE_VERSION=5.5.0-alpha-31342-ga7a6ddb134
MS2_VERSION=5.5.0-alpha-31342-ga7a6ddb134
